2011/8/2 Michael J. Hammel <mjham...@graphics-muse.org>:
> Gdk-2.0.gir: error: Type reference 'GdkPixbuf' not found
> I've built and installed the prerequisites, including gdk-pixbuf,
> to /usr/local/gimpgit.  I've tried building gobject-introspection but
> that doesn't build either.  I didn't think that was required for pre-3.0
> anyway (side note: should latest GIMP GIT build with 3.0?).  I was under
> the impression that the "gir" stuff was from the introspection stuff,
> but maybe not.

Is the .gir file for GdkPixbuf installed? If not, that's probably why
you get the error. If you have problems building the introspection
files, try passing --disable-introspection to configure for all

And no, GIMP git master doesn't build with GTK+ 3.0, but mitch's
gtk3-port branch does.

 / Martin


My GIMP Blog:
"GIMP 2.8 schedule on tasktaste.com"
Gimp-developer mailing list

Reply via email to